header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Super Smash Bros.
  repository: kara.moe
  conditions:
    tagPresence:
    - 8ece3288-ce28-4b5c-a553-0aef507db8e6
    - 9259c4d6-5da9-4fcc-aa50-9b4201c90614
    - 7e60cd9e-f83a-4f36-bc70-f5fae6ef6d37
  actions:
    addTag:
    - tid: 99db442a-6182-41d6-a3a7-e42c11bd929d
      type: 18
